curl 7.19.7-1ubuntu1.6 source package in Ubuntu

Changelog

curl (7.19.7-1ubuntu1.6) lucid-security; urgency=medium

  * SECURITY UPDATE: information disclosure via incorrect NTLM credential
    reuse
    - debian/patches/CVE-2014-0015.patch: don't reuse connections if NTLM
      auth is used in lib/url.c.
    - CVE-2014-0015
 -- Marc Deslauriers <email address hidden>   Fri, 31 Jan 2014 08:37:13 -0500

Upload details

Uploaded by:
Marc Deslauriers on 2014-01-31
Uploaded to:
Lucid
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
web
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
curl_7.19.7.orig.tar.gz 2.9 MiB 98d247406d2b5ef7621d7a5475dfcf48836b2b454e22c954cfbb379e6dbb44c7
curl_7.19.7-1ubuntu1.6.diff.gz 90.9 KiB 980587526a1e54a2d4e256d8285a60ba5a3f2b8e5f1026f19afe3a87d084b9c8
curl_7.19.7-1ubuntu1.6.dsc 2.1 KiB 88650cade118df91ea65413d11043c87602c0eb6061f1a81b2a80ff359890a05

View changes file

Binary packages built by this source

curl: No summary available for curl in ubuntu lucid.

No description available for curl in ubuntu lucid.

libcurl3: No summary available for libcurl3 in ubuntu lucid.

No description available for libcurl3 in ubuntu lucid.

libcurl3-dbg: No summary available for libcurl3-dbg in ubuntu lucid.

No description available for libcurl3-dbg in ubuntu lucid.

libcurl3-gnutls: No summary available for libcurl3-gnutls in ubuntu lucid.

No description available for libcurl3-gnutls in ubuntu lucid.

libcurl4-gnutls-dev: No summary available for libcurl4-gnutls-dev in ubuntu lucid.

No description available for libcurl4-gnutls-dev in ubuntu lucid.

libcurl4-openssl-dev: No summary available for libcurl4-openssl-dev in ubuntu lucid.

No description available for libcurl4-openssl-dev in ubuntu lucid.